» Ubuntu » Пакети

Error

two or more packages specified (pysolfc precise)